uuid: 6996e964-05b6-47a9-81bc-9256fca47c48
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_etapa_alt_number
    - node.type.etapa
id: node.etapa.field_etapa_alt_number
field_name: field_etapa_alt_number
entity_type: node
bundle: etapa
label: 'Letra Variante'
description: 'Letra para etapas variantes. Ejemplo: B'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
